> ## Documentation Index
> Fetch the complete documentation index at: https://docs.devin.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Enterprise メンバーを招待する

> メールで複数のユーザーを Enterprise に招待します（一括招待、最大 100 ユーザーまで）

Enterprise 管理者の個人用 APIキーが必要です。

メールアドレスを指定して、複数のユーザーを Enterprise に招待します。このエンドポイントは、一度のリクエストで最大 100 件のメールアドレスを指定して一括招待することをサポートします。


## OpenAPI

````yaml ja/v2-openapi.yaml POST /v2/enterprise/members/invite
openapi: 3.1.0
info:
  description: Enterprise 管理者向け Personal API Keys 対応 Devin v2 API
  title: Devin API v2
  version: 2.0.0
servers: []
security:
  - bearerAuth: []
paths:
  /v2/enterprise/members/invite:
    post:
      tags:
        - members
      summary: Enterprise メンバー招待のエンドポイント
      description: メールで複数ユーザーを Enterprise に招待（一括招待、最大100ユーザー）
      operationId: enterprise_members_invite_endpoint_v2_enterprise_members_invite_post
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/EnterpriseMemberInviteRequest'
        required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/EnterpriseMemberInviteResponse'
          description: 成功時のレスポンス
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: バリデーションエラー
components:
  schemas:
    EnterpriseMemberInviteRequest:
      properties:
        emails:
          description: 招待するメールアドレスのリスト（最大100件）
          items:
            format: email
            type: string
          maxItems: 100
          title: Emails
          type: array
      required:
        - emails
      title: EnterpriseMemberInviteRequest
      type: object
    EnterpriseMemberInviteResponse:
      properties:
        invited_count:
          title: Invited Count
          type: integer
        invitee_user_id_to_email:
          additionalProperties:
            type: string
          title: Invitee User Id To Email
          type: object
        status:
          default: success
          title: Status
          type: string
      required:
        - invited_count
        - invitee_user_id_to_email
      title: EnterpriseMemberInviteResponse
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    bearerAuth:
      description: Enterprise 管理者専用の個人用 API キー (apk_user_*)
      scheme: bearer
      type: http

````